en:
  PLUGIN_COMMENTS:
    ADD_COMMENT: Add a comment
    COMMENTS: Comments
    EMAIL_NOT_CONFIGURED: Email not configured
    NEW_COMMENT_EMAIL_SUBJECT: 'New comment on %1$s'
    NEW_COMMENT_EMAIL_BODY: '<p>A new comment was made on %1$s by %3$s (%4$s).</p><p>Page: %2$s</p><p>Text: %5$s</p>'
    EMAIL_FOOTER: ''
    NAME: Name:
    EMAIL: Email:
    WRITTEN_ON: Written on
    BY: by
    NAME_LABEL: "Name"
    NAME_PLACEHOLDER: "Enter your name"
    EMAIL_LABEL: "Email"
    EMAIL_PLACEHOLDER: "Enter your email address"
    MESSAGE_LABEL: "Comment"
    MESSAGE_PLACEHOLDER: "Enter your comment"
    SUBMIT_COMMENT_BUTTON_TEXT: "Submit"
    EMAIL_NEW_COMMENT_SUBJECT: "[New Comment] from {{ form.value.name|e }}"
    THANK_YOU_MESSAGE: "Thank you for writing your comment!"

de:
  PLUGIN_COMMENTS:
    ADD_COMMENT: Kommentar hinzufügen
    COMMENTS: Kommentare
    EMAIL_NOT_CONFIGURED: Email nicht konfiguriert
    NEW_COMMENT_EMAIL_SUBJECT: 'Neuer Kommentar für %1$s'
    NEW_COMMENT_EMAIL_BODY: '<p>Ein neuer Kommentar am %1$s von %3$s (%4$s).</p><p>Seite: %2$s</p><p>Text: %5$s</p>'
    EMAIL_FOOTER: ''
    NAME: Name:
    EMAIL: Email:
    WRITTEN_ON: geschrieben am
    BY: von
    NAME_LABEL: "Name"
    NAME_PLACEHOLDER: "Namen eingeben"
    EMAIL_LABEL: "Email"
    EMAIL_PLACEHOLDER: "Email-Adresse eingeben"
    MESSAGE_LABEL: "Kommentar"
    MESSAGE_PLACEHOLDER: "Kommentar eingeben"
    SUBMIT_COMMENT_BUTTON_TEXT: "Absenden"
    EMAIL_NEW_COMMENT_SUBJECT: "[Neuer Kommentar] von {{ form.value.name|e }}"
    THANK_YOU_MESSAGE: "Vielen Dank für den Kommentar!"

es:
  PLUGIN_COMMENTS:
    ADD_COMMENT: Agregar un comentario
    COMMENTS: Comentarios
    EMAIL_NOT_CONFIGURED: El Email no está configurado
    NEW_COMMENT_EMAIL_SUBJECT: 'Nuevo comentario en %1$s'
    NEW_COMMENT_EMAIL_BODY: '<p>Un nuevo comentario se hizo en %1$s por %3$s (%4$s).</p><p>Page: %2$s</p><p>Text: %5$s</p>'
    EMAIL_FOOTER: ''
    NAME: Nombre:
    EMAIL: Email:
    WRITTEN_ON: Escrito en
    BY: por
    NAME_LABEL: "Nombre"
    NAME_PLACEHOLDER: "Escriba su nombre"
    EMAIL_LABEL: "Email"
    EMAIL_PLACEHOLDER: "Escriba su email"
    MESSAGE_LABEL: "Comentario"
    MESSAGE_PLACEHOLDER: "Escriba su comentario"
    SUBMIT_COMMENT_BUTTON_TEXT: "Enviar"
    EMAIL_NEW_COMMENT_SUBJECT: "[Nuevo comentario] de {{ form.value.name|e }}"
    THANK_YOU_MESSAGE: "Gracias por escribir su comentario!"

fr:
  PLUGIN_COMMENTS:
    ADD_COMMENT: Ajouter un commentaire
    COMMENTS: Commentaires
    EMAIL_NOT_CONFIGURED: E-mail non configuré
    NEW_COMMENT_EMAIL_SUBJECT: 'Nouveau commentaire sur %1$s'
    NEW_COMMENT_EMAIL_BODY: '<p>Un nouveau commentaire a été publié sur %1$s par %3$s (%4$s).</p><p>Page : %2$s</p><p>Texte : %5$s</p>'
    EMAIL_FOOTER: ''
    NAME: Nom :
    EMAIL: E-mail :
    WRITTEN_ON: Écrit le
    BY: par
    NAME_LABEL: "Nom"
    NAME_PLACEHOLDER: "Indiquez votre nom"
    EMAIL_LABEL: "E-mail"
    EMAIL_PLACEHOLDER: "Indiquez votre adresse e-mail"
    MESSAGE_LABEL: "Commentaire"
    MESSAGE_PLACEHOLDER: "Rédigez votre commentaire"
    SUBMIT_COMMENT_BUTTON_TEXT: "Envoyer"
    EMAIL_NEW_COMMENT_SUBJECT: "[Nouveau commentaire] de {{ form.value.name|e }}"
    THANK_YOU_MESSAGE: "Merci d'avoir rédigé votre commentaire !"

hr:
  PLUGIN_COMMENTS:
    ADD_COMMENT: Dodaj komentar
    COMMENTS: Komentari
    EMAIL_NOT_CONFIGURED: Email adresa nije podešena
    NEW_COMMENT_EMAIL_SUBJECT: 'Novi komentar na %1$s'
    NEW_COMMENT_EMAIL_BODY: '<p>Novi komentar je napisan na %1$s od %3$s (%4$s).</p><p>Stranica:: %2$s</p><p>Tekst: %5$s</p>'
    EMAIL_FOOTER: ''
    NAME: Ime:
    EMAIL: Email:
    WRITTEN_ON: Napisano je na
    BY: od
    NAME_LABEL: "Ime"
    NAME_PLACEHOLDER: "Unesite ime"
    EMAIL_LABEL: "Email adresa"
    EMAIL_PLACEHOLDER: "Unesite email adresu"
    MESSAGE_LABEL: "Komentar"
    MESSAGE_PLACEHOLDER: "Unesite komentar"
    SUBMIT_COMMENT_BUTTON_TEXT: "Pošalji"
    EMAIL_NEW_COMMENT_SUBJECT: "[Novi komentar] od {{ form.value.name|e }}"
    THANK_YOU_MESSAGE: "Hvala Vam što ste napisali svoj komentar!"

it:
  PLUGIN_COMMENTS:
    ADD_COMMENT: Aggiungi un commento
    COMMENTS: Commenti
    EMAIL_NOT_CONFIGURED: Email non configurata
    NEW_COMMENT_EMAIL_SUBJECT: 'Nuovo commento su %1$s'
    NEW_COMMENT_EMAIL_BODY: '<p>Un nuovo commento è stato postato su %1$s da %3$s (%4$s).</p><p>Pagina: %2$s</p><p>Testo: %5$s</p>'
    EMAIL_FOOTER: ''
    NAME: Nome:
    EMAIL: Email:
    WRITTEN_ON: Scritto il
    BY: da
    NAME_LABEL: "Nome"
    NAME_PLACEHOLDER: "Inserisci il tuo nome"
    EMAIL_LABEL: "Email"
    EMAIL_PLACEHOLDER: "Inserisci il tuo indirizzo email"
    MESSAGE_LABEL: "Messaggio"
    MESSAGE_PLACEHOLDER: "Inserisci il tuo commento"
    SUBMIT_COMMENT_BUTTON_TEXT: "Invia"
    EMAIL_NEW_COMMENT_SUBJECT: "[Nuovo commento] da {{ form.value.name|e }}"
    THANK_YOU_MESSAGE: "Grazie per il tuo commento!"

ja:
  PLUGIN_COMMENTS:
    ADD_COMMENT: コメントする
    COMMENTS: コメント
    EMAIL_NOT_CONFIGURED: メールアドレスが設定さていません
    NEW_COMMENT_EMAIL_SUBJECT: '%1$sの新しいコメント'
    NEW_COMMENT_EMAIL_BODY: '<p>%1$sに新しいコメントが%3$sから(%4$s)に書かれました。</p><p>ページ : %2$s</p><p>内容 : %5$s</p>'
    EMAIL_FOOTER: ''
    NAME: 名前 :
    EMAIL: メールアドレス :
    WRITTEN_ON: 投稿日時
    BY: By
    NAME_LABEL: "名前"
    NAME_PLACEHOLDER: "名前を入力してください"
    EMAIL_LABEL: "メールアドレス"
    EMAIL_PLACEHOLDER: "メールアドレスを入力してください"
    MESSAGE_LABEL: "コメント"
    MESSAGE_PLACEHOLDER: "コメントを入力してください"
    SUBMIT_COMMENT_BUTTON_TEXT: "送信"
    EMAIL_NEW_COMMENT_SUBJECT: "[新しいコメント] {{ form.value.name|e }}から"
    THANK_YOU_MESSAGE: "コメントありがとうございます！"

nl:
  PLUGIN_COMMENTS:
    ADD_COMMENT: Reageer
    COMMENTS: Reacties
    EMAIL_NOT_CONFIGURED: Email niet geconfigureerd
    NEW_COMMENT_EMAIL_SUBJECT: 'Nieuwe reactie op %1$s'
    NEW_COMMENT_EMAIL_BODY: '<p>Er is een nieuwe reactie gemaakt op %1$s door %3$s (%4$s).</p><p>Pagina: %2$s</p><p>Tekst: %5$s</p>'
    EMAIL_FOOTER: ''
    NAME: 'Naam:'
    EMAIL: 'Email:'
    WRITTEN_ON: 'Geschreven op'
    BY: 'door'
    NAME_LABEL: "Naam"
    NAME_PLACEHOLDER: "Vul je naam in"
    EMAIL_LABEL: "Email"
    EMAIL_PLACEHOLDER: "Vul je emailadres in"
    MESSAGE_LABEL: "Reactie"
    MESSAGE_PLACEHOLDER: "Vul je reactie in"
    SUBMIT_COMMENT_BUTTON_TEXT: "Verstuur"
    EMAIL_NEW_COMMENT_SUBJECT: "[Nieuwe reactie] van {{ form.value.name|e }}"
    THANK_YOU_MESSAGE: "Bedankt voor je reactie!"

pl:
  PLUGIN_COMMENTS:
    ADD_COMMENT: Dodaj komentarz
    COMMENTS: Komentarzy
    EMAIL_NOT_CONFIGURED: Email jest nie skofigurowany
    NEW_COMMENT_EMAIL_SUBJECT: 'Nowy komentarz %1$s'
    NEW_COMMENT_EMAIL_BODY: '<p>Pojawił się nowy komentarz, napisany %1$s przez %3$s (%4$s).</p><p>Strona: %2$s</p><p>Treść: %5$s</p>'
    EMAIL_FOOTER: ''
    NAME: Imię:
    EMAIL: Email:
    WRITTEN_ON: Napisany przez
    BY: przez

ru:
  PLUGIN_COMMENTS:
    ADD_COMMENT: Добавить комментарий
    COMMENTS: Комментарии
    EMAIL_NOT_CONFIGURED: Email не настроен
    NEW_COMMENT_EMAIL_SUBJECT: 'Новый комментарий к %1$s'
    NEW_COMMENT_EMAIL_BODY: '<p>Новый комментарий на %1$s от %3$s (%4$s).</p><p>Страница: %2$s</p><p>Текст: %5$s</p>'
    EMAIL_FOOTER: ''
    NAME: Имя:
    EMAIL: Email:
    WRITTEN_ON: Написан в
    BY: от
    NAME_LABEL: "Имя"
    NAME_PLACEHOLDER: "Введите свое имя"
    EMAIL_LABEL: "Email"
    EMAIL_PLACEHOLDER: "Введите свой email адрес"
    MESSAGE_LABEL: "Комментарий"
    MESSAGE_PLACEHOLDER: "Введите свой комментарий"
    SUBMIT_COMMENT_BUTTON_TEXT: "Отправить"
    EMAIL_NEW_COMMENT_SUBJECT: "[Новый комментарий] от {{ form.value.name|e }}"
    THANK_YOU_MESSAGE: "Благодарим за ваш комментарий!"

pt-br:
  PLUGIN_COMMENTS:
    ADD_COMMENT: Escreva um comentário
    COMMENTS: Comentários
    EMAIL_NOT_CONFIGURED: E-mail não configurado
    NEW_COMMENT_EMAIL_SUBJECT: 'Novo comentário em %1$s'
    NEW_COMMENT_EMAIL_BODY: '<p>Um novo comentário foi feito em %1$s por %3$s (%4$s).</p><p>Página: %2$s</p><p>Texto: %5$s</p>'
    EMAIL_FOOTER: ''
    NAME: Name:
    EMAIL: Email:
    WRITTEN_ON: Publicado em
    BY: por
    NAME_LABEL: "Nome"
    NAME_PLACEHOLDER: "Escreva seu nome"
    EMAIL_LABEL: "E-mail"
    EMAIL_PLACEHOLDER: "Escreva seu e-mail. Ex.: seunome@provedor.com.br"
    MESSAGE_LABEL: "Comentário"
    MESSAGE_PLACEHOLDER: "Escreva seu comentário"
    SUBMIT_COMMENT_BUTTON_TEXT: "Enviar"
    EMAIL_NEW_COMMENT_SUBJECT: "[Novo comentário] de {{ form.value.name|e }}"
    THANK_YOU_MESSAGE: "Obrigada por enviar seu comentário!"

ro:
  PLUGIN_COMMENTS:
    ADD_COMMENT: 'Adăugați un comentariu'
    COMMENTS: 'Comentarii'
    EMAIL_NOT_CONFIGURED: 'Adresa de email nu este configurată'
    NEW_COMMENT_EMAIL_SUBJECT: 'Comentariu nou pentru %1$s'
    NEW_COMMENT_EMAIL_BODY: '<p>Un nou comentariu a fost adăugat la %1$s de către %3$s (%4$s).</p><p>Pagină: %2$s</p><p>Text: %5$s</p>'
    EMAIL_FOOTER: ''
    NAME: 'Nume:'
    EMAIL: 'Adresă de email:'
    WRITTEN_ON: 'Scris în data de'
    BY: 'de către'
    NAME_LABEL: "Numele"
    NAME_PLACEHOLDER: "Introduceți numele Dvs."
    EMAIL_LABEL: "Email"
    EMAIL_PLACEHOLDER: "Introduceți adresa Dvs. de email"
    MESSAGE_LABEL: "Comentariu"
    MESSAGE_PLACEHOLDER: "Scrieți comentariul Dvs."
    SUBMIT_COMMENT_BUTTON_TEXT: "Trimiteți"
    EMAIL_NEW_COMMENT_SUBJECT: "[Comentariu nou] from {{ form.value.name|e }}"
    THANK_YOU_MESSAGE: "Vă mulțumim pentru comentariu!"

no:
  PLUGIN_COMMENTS:
    ADD_COMMENT: Skriv en kommentar
    COMMENTS: Kommentarer
    EMAIL_NOT_CONFIGURED: Epost er ikke konfigurert
    NEW_COMMENT_EMAIL_SUBJECT: 'Ny kommentar på %1$s'
    NEW_COMMENT_EMAIL_BODY: '<p>En ny kommentar er skrevet på %1$s av %3$s (%4$s).</p><p>Side: %2$s</p><p>Tekst: %5$s</p>'
    EMAIL_FOOTER: ''
    NAME: Navn:
    EMAIL: Epost:
    WRITTEN_ON: Skrevet på
    BY: av
    NAME_LABEL: "Navn"
    NAME_PLACEHOLDER: "Skriv ditt navn"
    EMAIL_LABEL: "Epost"
    EMAIL_PLACEHOLDER: "Skriv din epost adresse"
    MESSAGE_LABEL: "Kommentar"
    MESSAGE_PLACEHOLDER: "Skriv din kommentar"
    SUBMIT_COMMENT_BUTTON_TEXT: "Send"
    EMAIL_NEW_COMMENT_SUBJECT: "[Ny kommentar] fra {{ form.value.name|e }}"
    THANK_YOU_MESSAGE: "Takk for din kommentar!"
